<?php

register_fusion_sysstat_dashlet();

function register_fusion_sysstat_dashlet() {

    $dashlet_opts = array(
        DASHLET_NAME        => 'fusion_sysstat',
        DASHLET_TYPE        => DASHLET_TYPE_CORE,
        DASHLET_SERVER_TYPE => SERVER_TYPE_FUSION,
        DASHLET_VERSION     => '1.0.0',
        DASHLET_DATE        => '02/06/2017',
        DASHLET_AUTHOR      => 'Nagios Enterprises',
        DASHLET_DESCRIPTION => _('Fusion Server Health and Statistics'),
        DASHLET_COPYRIGHT   => '&copy; 2017 Nagios Enterprises, LLC',
        DASHLET_HOMEPAGE    => 'www.nagios.com',
        DASHLET_LICENSE     => _('Nagios Software License'),
        DASHLET_PREVIEW     => get_dashlets_base_url() . 'fusion_sysstat/fusion_sysstat.png',
        DASHLET_LOAD_URL    => get_dashlets_base_url() . 'fusion_sysstat/fusion_sysstat.php',
        DASHLET_TITLE       => _('Server Statistics'),
        DASHLET_WIDTH       => 250,
        DASHLET_HEIGHT       => 675,
        );

    register_dashlet($dashlet_opts);
}
